# Generated by Django 4.2 on 2023-07-26 14:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0018_alter_dailyallowance_date_alter_forex_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mission",
            name="location_type",
            field=models.CharField(
                choices=[
                    ("Big Town", "Big Town"),
                    ("Touristic", "Touristic"),
                    ("Rest of the place", "Rest of the place"),
                ],
                max_length=50,
            ),
        ),
    ]
